<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dog List</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
</head>
<body>

    <ul id="list"></ul>
    <!-- pour le bonus -->
    <!-- <div class="accordion" id="list">
    </div> -->

    <form>
        <label for="name" class="form-label">Name</label>
        <input type="text" class="form-control" required name="name" id="name" placeholder="Rex, Fido...">
        <label for="breed" class="form-label">Breed</label>
        <input type="text" class="form-control"  required name="breed" id="breed" placeholder="Corgi, Dalmatian...">
        <label for="age" class="form-label">Age</label>
        <input type="number" class="form-control" id="age" name="age" required min="0" placeholder="Age of the dog">
        <button class="btn btn-primary">Add Dog</button>
    </form>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
    <script src="dist/exo-dog-list.js" type="module"></script>
</body>
</html>